Fedora Linux Support Community & Resources Center
  #1  
Old 1st March 2008, 04:33 AM
suomaf Offline
Registered User
 
Join Date: Jul 2006
Posts: 71
Gimp Version not matching?

Hello All,

Does anyone else have the problem when launching gimp it says version mismatch and then close?

Suo
Reply With Quote
Reply

Tags
gimp, matching, version

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
GIMP GAP (Gimp Animation Program) GammaPoint Using Fedora 23 18th April 2013 06:07 PM
Pattern Matching petervoldon Using Fedora 3 17th October 2008 10:19 AM
GIMP animation missing from GIMP in F7? Thetargos Using Fedora 22 24th October 2007 11:04 PM
The GIMP requires FreeType version 2.1.7 or later. Installed FreeType version is 2.1. kuifje00 Using Fedora 3 9th March 2005 10:18 PM
GIMP : FreeType version too old! kuifje00 Using Fedora 1 30th January 2005 05:38 PM


Current GMT-time: 05:56 (Thursday, 23-10-2014)

TopSubscribe to XML RSS for all Threads in all ForumsFedoraForumDotOrg Archive
logo

All trademarks, and forum posts in this site are property of their respective owner(s).
FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding Members

Powered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc.

FedoraForum is Powered by RedHat
Kosonsoy - Chinnachowk Travel Photos - Loures